| Home | Libraries | People | FAQ | More

#### strategy::transform::inverse_transformer

Transformation strategy to do an inverse ransformation in Cartesian system.

###### Synopsis

    template<typename P1, typename P2>
    class strategy::transform::inverse_transformer
          : public strategy::transform::ublas_transformer< P1, P2, dimension< P1 >::type::value, dimension< P2 >::type::value >
    {
      // ...
    };

###### Template parameter(s)

Parameter | Description
--- | ---
typename P1 | first point type
typename P2 | second point type

###### Constructor(s)

Function | Description | Parameters
--- | --- | ---

    template<typename Transformer>
    inverse_transformer(Transformer const & input)

Transformer const &: input:

###### Header

`#include <boost/geometry/strategies/transform/inverse_transformer.hpp>`